@charset "utf-8";
/* Base
   ========================================================================== */

/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}


html {
 margin: 0;
 padding: 0;
 line-height: 1.6;
 
}

body {
  font-size: 1em;
  line-height: 1.3;
  color: #000000;
  padding: 0;
  background: #f4f4f4;
}

a {
  color: #0069a3;
  text-decoration: underline;
}

a:hover {
  opacity: .7;
  transition: all .3s;
}

h1,h2,h3,h4,h5,h6 {
 margin-top: 0;
}

p {
 margin-top: 0;
}

ul, ol, li {
 list-style: none;
}

.pc {
 display: block;
}

.sp {
 display: none;
}


/* Layout
   ========================================================================== */

.l-header {
  width: 100%;
}

.l-footer {
  width: 100%;
}

.l-main {
  width: 100%;
  clear: both;
}

.l-box {
 padding: 3em 0;
 clear: both;
 overflow: hidden;
}



/* Module
   ========================================================================== */

.header {
  background: #009DCB;
  padding: 0.5em 0;
}

.header img {
  width: 60%;
  height: auto;
}

.m-wrapbox {
  width: 98%;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 3px #ccc;
  margin: 1em auto ;
  padding: 0 0 2em;
}

.m-main {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  margin: 0 0 2em;
}

.m-main__title {
  font-size: 18px;
  font-weight: bold;
}

.m-main__title{
    border: 1px solid #007191;
    border-radius: 5px;
    padding: 45px 10px 10px 10px;
    position: relative;
    z-index: 0;
}
.m-main__title{
    background-color: #007191;
    border-radius: 5px 5px 0px 0px;
    color: #FFFFFF;
    content: '北海道公立高校　入試の完全攻略';
    height: 35px;
    padding: 20px 15px 10px;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    font-size: 18px;
}
.m-main__title:after {
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #007191 transparent transparent transparent;
    content: "";
    position: absolute;
    top: 66px;
    left: 40px;
    width: 0px;
    height: 0px;
    z-index: 1;
}

.m-box {
  width: 95%;
  margin: 0 auto;
}

.m-attention {
  font-size: 13px;
  line-height: 1.5;
  border-radius: 4px;
  margin: 0 0 1em;
  box-sizing: border-box;
  width: 95%;
  margin: 0 auto;
}

.m-attention.border {
  border: 2px dotted #ccc;
  box-sizing: border-box;
  padding: 1em;
  margin: 0 auto 1em;
}

.m-attention.box {
  background: #f0f0f0;
  width: 90%;
  margin: 0 auto 2em;
  padding: 1em;
  box-sizing: border-box;
  font-size: 11px;
}

.m-attention__title {
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  padding: 0 0 0.5em;
  margin: 0 0 0.5em;
}

.m-attention__box {
  padding: 0 0 1em;
}

.m-attention__bold {
  font-weight: bold;
}

.m-attention__item {
  padding-left: 13px;
  text-indent: -13px; 
}

.m-attention__item:before {
  content: "・";
}

.m-attention__attention {
  color: #ff0000;
}

.m-way {
  font-size: 12px;
  line-height: 1.5;
  background: #efe9d9;
  padding: 1em;
  border-radius: 4px;
  margin: 0 0 1em;
  box-sizing: border-box;
}

.m-wrap {
  width: 95%;
  margin: 0 auto;
  padding: 1em 0;
  clear: both;
}


.m-contents__title {
  position: relative;
  background: #009FCC;
  padding: 12px 5px 12px 70px;
  font-size: 20px;
  color: #fff;
  border-radius: 0 10px 10px 0;
  font-size: 18px;
  font-weight: bold;
  margin: 1em auto 1em;
  box-sizing: border-box;
  width: 95%;
  left: 5px;
  
}

.m-contents__title:before {
  content: " ";
  background: #007191 url("../img/book.png") no-repeat center center;
  background-size: 30px 30px;
  display: inline-block;
  line-height: 60px;
  position: absolute;
  padding: 0em;
  color: white;

  font-weight: bold;
  width: 60px;
  text-align: center;
  height: 60px;
  line-height: 60px;
  left: -0.45em;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border: solid 3px white; 
  border-radius: 50%;
  font-size: 140%;
}

.m-contents__btn a {
  width: 80%;
  display: block;
  color: #fff;
  background: #009FCC;
  text-align: center;
  padding: 0.7em 0;
  font-weight: bold;
  border: none;
  text-decoration: none;
  border-radius: 4px;
  margin: 0 auto 1em;
}

.m-contents {
  font-size: 12px;
  line-height: 1.5;
  background: #eee;
  padding: 1em;
  border-radius: 4px;
  margin: 0 0 1em;
  box-sizing: border-box;
  overflow: hidden;
}

.m-contents__list {
  counter-reset: number 0;   
}
.m-contents__image {
  text-align: center;
  margin: 0 0 0.5em;
}
.m-contents__image img {
  width: 50%;
  height: auto;
}

.m-contents__list--item {
  font-size: 16px;
  padding: 0 0 1em;
  clear: both;
  overflow: hidden;
}
.m-contents__list--item span {
  display: block;
  padding-bottom: 0.3em;
  font-weight: bold;
}
.m-contents__list--item span:before {
  counter-increment: number 1;
  content: "・"counter(number);
  padding-right: 10px;
}
.m-contents__list--item span.nonum:before {
  counter-increment: none;
  content: "";
  padding-right: 10px;
}
.m-contents__list--item a {
  display: block;
  background: #e5e5e5; /* Old browsers */
  background: -moz-linear-gradient(top, #e5e5e5 0%, #bfbfbf 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #e5e5e5 0%,#bfbfbf 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #e5e5e5 0%,#bfbfbf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */
  border: 1px solid #bfbfbf;
  border-radius: 4px;
  text-align: center;
  text-decoration: none;
  color: #000;
  padding: 0.2em 0;
  position: relative;
  box-sizing: border-box;
}
.m-contents__list--item a:before {
  position: absolute;
  top : 28%;
  left: 5px;
  font-size: 9px;
  color: #486f0a;
  content: "▶︎";
}

.m-login-box {
  width: 90%;
  margin: 0 auto;
}

.m-login-text {
  width: 100%;
  padding: 1em;
  box-sizing: border-box;
  border: 1px solid #ccc;
  margin: 0 0 1em;
  font-size: 16px;
}

.m-login-text[type="password"] {
  margin-bottom: 4em; 
}

.m-login-btn {
  width: 100%;
  display: block;
  color: #fff;
  background: #009FCC;
  text-align: center;
  padding: 0.7em 0;
  font-weight: bold;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
  -webkit-appearance: none;
	-moz-appearance: none;
	font-size: 14px;
}

.l-footer {
  padding: 1em 0;
  text-align: center;
  font-size: 12px;
}


.video-js {
  width: 100%;
  height: 200px;
  margin: 1em 0;
}
.video-js .vjs-big-play-button {
  left: 36%;
  top : 36%;
}

.vjs-text-track-display > div > div > div {
    background: none !important;
  }

.v_text {
    font-size: 30px !important;
  }

.m-end--text {
  padding: 2em 0 0 ;
}

.m-end--link {
  padding: 1em 0 0;
}

.m-end--link:before {
  content: "▶︎";
  font-size: 9px;
  padding: 0 1em 0 0;
  position: relative;
  top : -3px;
}

.noscript {
  font-weight: bold;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
}

.m-contents__text__soldout {
  text-align: center;
  color: #cf1216;
  font-weight: bold;
}


@media screen and (min-width:768px) {
  .pc {
    display: none;
  }
  .l-header__inner {
    width: 900px;
    margin: 0 auto;
  }
  .m-wrapbox {
    width: 900px;

  }

  .header img {
    width: auto;
  }
  .m-wrap {
    overflow: hidden;
    padding: 0 0 1em;
  }
  .m-contents__book {
    width: 50%;
    float: left;
  }
  .m-contents {
    width: 50%;
    float: left;
  }
  .m-contents__image {
    margin-bottom: 1em;
  }
  .m-contents__btn a {
    width: 60%;
  }
  .m-contents__list--item {
    padding-bottom: 2em;
  }
  .m-contents__list--item a {
    width: 70%;
    margin: 0 auto;
  }
  
  .m-main__title{ 
    font-size: 25px;
    padding: 20px 15px;
  }
  
  .m-main__title:after {
    top : 76px; 
  }
  
  .m-contents__title {
    width: 830px;
    left : 10px;
  }
  
  
}

.m-contents__text__soldout {
    padding: 0 0 1.5em;
  }

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .my-video-dimensions {
    width: auto !important;
  }
}



  .m-download {
    margin: 1rem auto;
    font-size: 13px;
    line-height: 1.5;
    width: 95%;
  }
  .m-download__title {
    font-size: 15px;
    background: #ddd;
    font-weight: bold;
    padding: 0.5rem 1rem;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 0 0 1rem;
  }
  .m-download__text {
    margin: 0 0 1rem;
  }
  .m-download__list {
    padding: 1rem;
    overflow: hidden;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
  }
  .m-download__list:nth-child(odd){
    background: #f4f4f4;
  }
  .m-download__list:first-child {
    border-top: 1px solid #ccc;
  }
  .m-download__name {
    width: 70%;
    float: left;
    padding: 0.3rem 0 0 1rem;
    box-sizing: border-box;
  }
  .m-download__btn {
    width: 30%;
    float: left;
  }
  .m-download__btn a {
    display: block;
    text-align: center;
    background: #009DCB;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    padding: 0.3rem 0;
    width: 90%;
    border-radius: 4px;
  }
  @media screen and (max-width:768px) {
    .m-download__name {
      width: 100%;
      float: none;
      padding: 0 0 1rem;
    }
    .m-download__btn {
      width: 100%;
      float: none;
    }
    .m-download__btn a {
      width: 100%;
    }
  }